<!-- Base font, paragraph and title -->
body {
  font-family: "Verdana,Arial,Sans-Serif";
  font-size: 12pt;
  background-color: Ivory;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
H1 {
  font-size: 14pt;
  color: Ivory;
  background-color: rgb(56,74,132);
  text-align: center;
  margin: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}

<!-- Normal link -->
A:link, A:visited {
  color: DarkBlue;
}
A:hover {
  color: Blue;
}

<!-- Category link -->
A.category:link, A.category:visited {
  color: Ivory;
  text-decoration: none;
}
A.category:hover {
  color: Yellow;
  text-decoration: none;
}

<-- Normal label -->
LABEL {
  font-size: 10pt;
}

<-- Normal label -->
LABEL.head {
  font-size: 12pt;
}
